package com.liangjian.dataplatform.member.service;

import com.liangjian.dataplatform.member.entity.po.secondary.UserPointClearRule;

/**
 * @Author: 黄树文
 * @Date: 2019/12/05
 */
public interface IUserPointClearRuleService {

    UserPointClearRule queryPointClearRule();

    boolean addPointClearRule(UserPointClearRule rule);

}

